# Generated by Django 5.0.4 on 2024-04-22 11:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("events", "0006_rename_userinterest_userevent"),
    ]

    operations = [
        migrations.AddField(
            model_name="userevent",
            name="registered",
            field=models.BooleanField(default=False),
        ),
    ]
